Subject: Re: bug#14463: coreutils-8.21 darwin regressions

From: Paul Eggert <[email-masked]>
Date: Sat, 25 May 2013 13:14:43 -0700

On 05/25/2013 01:12 PM, Jack Howarth wrote:
> __DARWIN_ALIAS_STARTING(__MAC_10_6, __IPHONE_3_2, __DARWIN_EXTSN(getgroups))

What does this expand to, and why?  Is there some way that we can get it
to expand to nothing (no tokens), without changing the expansion of
anything else?  For example, how does __DARWIN_EXTSN(getgroups) work?